.fc-content{
    cursor:pointer;
}
.nav{
    background-color: yellowgreen;
    color: #fff;
}
.fc-state-active{
    background-color: yellowgreen;
}
.fc-unthemed .fc-today {
    background: #9acd32;
}
/* scrolll */
::-webkit-scrollbar{
    height: 1px;
    width:8px;
}
::-webkit-scrollbar-track{
    border-radius:5px
    -webkit-border-radius:5px;
    -webkit-box-shadow:inset 0 0 6px #f5891e;
}
::-webkit-scrollbar-thumb{
    background: #f5891e;
    border-radius:5px;
    -webkit-border-radius:5px;
    -webkit-box-shadow:inset 0 0 6px #f5891e;
}
::-webkit-scrollbar-thumb:window-inactive{
    background:#f5891e;
}
/* fin scroll*/